								@c-h-a-r-s-e-t "utf-8";

html,body {margin:0px;width: 100%;}
:root html,body {height: 100%;}

body{background-color: #ffffff;color: #333333;font-family: "맑은 고딕",dotum,gulim,tahoma,sans-serif,serif;line-height:1.5;margin: 0px;padding: 0px; overflow-y:scroll;}
h1,h2,h3,h4,h5,h6{font-size: 100%;margin: 0px;padding: 0px;}
p,ul,ol,dl,dt,dd,li{margin: 0px;padding: 0px;}
li{list-style:none;}
fieldset{border: 0px;display: inline;margin: 0px;padding: 0px;}
legend,
caption{font-size: 0px;line-height: 0px;margin: 0px;padding: 0px;border: none;position:absolute;visibility: hidden;}
pre{margin: 0px;padding: 0px;}
address{font-style: normal;}
iframe{background: transparent;}
img{border: 0px;}
form{display: inline;margin:0px;padding: 0px;}
table{font-size:100%;border:0;}
table th,
table td{border:0;}
input,select{vertical-align: middle;}
input, select, textarea,button{font-size:100%;margin: 0;}
form img, form select, form button,form textarea{vertical-align: middle;}
table img, table select, table button,table textarea{vertical-align: middle;}
.blind{overflow: hidden;visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
a{text-decoration:none;}
a:link{color:#333333;}
a:visited{color:#333333;}
a:hover{color:#7190C6;}
a:focus{color:#7190C6;}

#wrap-container{position:relative;overflow:hidden;width: auto !important;}
#visualArea{position: absolute; top: 0; left: 50%; margin-left: -1000px; width: 2000px; min-width: 1200px; max-height: 580px; overflow: hidden;}
#visualArea li img{vertical-align:middle}
#visualArea .visualContent{position:absolute; z-index: 60;top: 138px;left: 400px;width: 1200px;text-align: center;}
#visualArea .visualText .logo{line-height:0.9}
#visualArea .visualText span{font-size:38px;line-height:50px;margin-top:30px;color:#fff;}
#visualArea .visualText span strong{display:block}
#visualArea .item-01, #visualArea .item-02, #visualArea .item-03{display:none}
#visualArea .item-01.active, #visualArea .item-02.active, #visualArea .item-03.active{display:block}

#content-container{position:relative;height: auto !important;min-height: auto !important;padding-top: 705px;margin: 0 auto;width: 1200px;margin:0 auto;overflow: visible !important;}

#mainCont{position:absolute;top:455px;z-index:2;min-height:250px}
#mainCont .logo-main{position:absolute; top:-40px; left:0;}
.shortcut{overflow:hidden}
.shortcut li{position:relative;float:left;width:400px;height: 250px;text-align:center;color:#fff;background-image: url('/user/searchall/mycodyimages/bg_shortcut_item.png');background-repeat: no-repeat;}
.shortcut li .item-title{font-size:45px;line-height: 0.9;padding-top:47px}
.shortcut li .more{position: absolute;bottom: 20px;right: 25px;width:63px;height:63px;text-indent: -9999px;background: url('/user/searchall/mycodyimages/bg_shortcut_more.png') no-repeat;}
.shortcut li p{font-size:21px;padding-top:15px;line-height: 28px;letter-spacing: -1px;}
.shortcut li .wait{}
.shortcut li.item-01{background-position: 0 0;}
.shortcut li.item-02{background-position: -400px 0;}
.shortcut li.item-03{background-position: -800px 0;}
.shortcut li.active.item-03 .wait {color:#fff}
.shortcut li.active.item-01{background-position: 0 100%;}
.shortcut li.active.item-02{background-position: -400px 100%;}
.shortcut li.active.item-03{background-position: -800px 100%;}

.form-item{display:none;}
.form-item form{position:absolute;top: 236px;left: 174px;width:870px;height: 128px;z-index:200}
.form-item.active{display:block}
.form-item .radio-list{overflow:hidden;margin-top:30px}
.form-item .radio-list li:first-child{margin-left:0}
.form-item .radio-list li{font-size:22px;line-height: 28px;float:left;margin-left:60px;}
.form-item .radio-list li .radio{display: inline-block;width:20px;height:20px;border:1px solid #333;border-radius: 100%;vertical-align: middle;}
.form-item .radio-list li .radio.checked{background-color:#333}
.form-item .radio-content{position:absolute;left: 0;bottom:0;width:870px;}
.form-item .radio-content .form-body{position:relative;border:4px solid #575757;background-color:#fff;text-align:left}
.form-item .radio-content label{position:absolute;left:-9999px}
.form-item .radio-content .form-body{margin-top:20px}
.form-item .radio-content .form-body input{width:860px;padding: 8px 0 11px;font-size:20px;color:#69ad25;border:0;text-align:center;}
.form-item .radio-content .form-body .btn{position:absolute;top:0;right:0;width:49px;height:42px;border: 0;text-indent: -9999px;cursor: pointer;background: url('/user/searchall/mycodyimages/search-btn.png') no-repeat;}

.result{display:none;margin-top:200px;}
.result table{width:100%;border-collapse: collapse;background-color:#fff;}
.result thead th{height:47px;border-top:1px solid #aaa;border-left:1px solid #aaa;text-align:center;background-color:#f6f6f6;}
.result thead tr th:first-child{border-left:0}
.result tbody tr td:first-child{border-left:0}
.result tbody td{height:47px;text-align:center;border-top:1px solid #aaa;border-bottom:1px solid #aaa;border-left:1px solid #aaa;border-collapse: collapse;}

.result-list{overflow:hidden;margin-top:-28px;}
.result-list li{position:relative;float:left;width:259px;padding:15px 9px;border:1px solid #ccc;margin-left:28px;margin-top:28px}
.result-list li:nth-child(4n + 1){margin-left:0}
.result-list li * {display: block;}
.result-list li h4{font-size:22px;color:#ff9416;line-height: 1.4; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.result-list .more{position:absolute;top:0;left:0;width: 100%;height:321px;text-indent: -9999px;background: url('/user/searchall/mycodyimages/bg_shortcut_more.png') 104px 135px no-repeat;}
.result-list li .info{font-size:15px;line-height: 0.9;padding-top: 12px;padding-bottom: 12px;color:#666;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.result-list li .img{height:210px;}
.result-list li img{width:100%; height:100%;}
.result-list li .price{font-size:15px;padding-top:12px;text-align:right}
.result-list .noData{text-align:center; font-size:20px; font-weight:bold; background-color:#fbfbfb; padding:60px; border-top:2px solid #ddd; border-bottom:1px solid #ddd;}

.list-more{width:100%;height:50px;line-height:50px;display: block;font-size:24px;color:#727272;text-align: center;margin-top:22px;background: url('/user/searchall/mycodyimages/bg_list-more.png') 0 0 no-repeat;}
.list-more span{padding-right: 33px;background: url('/user/searchall/mycodyimages/icon_list-more.png') 100% 5px no-repeat;}

#footer-container:before{content: '';display: block;position: absolute;z-index: 1;left: -400px;top: 0;width: 2000px;border-top: 1px solid #e4e4e4;}
#footer-container{margin-top:96px}
#footer-container h2{overflow: hidden;visibility: hidden;margin: 0;padding: 0;width: 0;height: 0;line-height: 0;font-size: 0;}
#footer-container .coop-site, #footer-container .copyright{font-size:12px;color:#242424;line-height: 19px;text-align: center;color:#242424}
#footer-container .footer{margin: 0 auto;width: 1200px;padding-top: 30px;padding-bottom:30px}

.no-date{color:#2dc9f3; font-size:30px; text-align:center; padding-top:80px; font-weight:bold;}



.paging{font-size:13px;text-align: center;margin: 30px 0;overflow:hidden}
.paging > a{display:inline-block}
.paging > .prev{padding-right:6px;background: url('../images/bg_paging_br.gif') no-repeat right 1px;}
.paging > .next{padding-left:6px;background: url('../images/bg_paging_br.gif') no-repeat left 1px;}
.paging img{margin-top: 1px;vertical-align: middle;}
.paging ul{text-align: center;display: inline;}
.paging li{display: inline;border: 1px solid #dedede;padding: 6px 11px 7px;vertical-align: middle;margin: 0 1px;}
.paging li.on{font-weight: bold;color: #fff;border: 1px solid #9aaac8;background-color: #9aaac8;}

.listBtn{overflow: hidden;}
.leftBtn{text-align: left;float: left;}
.rightBtn{text-align: right;float: right;}




@media screen and (max-width : 860px) {
#visualArea .visualContent{left: 600px;width: 620px;letter-spacing: -1px;}
.shortcut li.item-03{display:none}
}

@media screen and (max-width : 620px) {
.shortcut li.item-03{display:none}
}
@media screen and (max-width : 520px) {
.shortcut li.item-03{display:none}
}


								